.oxy-modal-backdrop,
.popup__overlay {
  background-size: 600px auto;
}

.popup__close_btn {
  width: 72px;
  height: 72px;
  top: -72px;
  right: -72px;
  background-size: 36px;
}

.popup__content {
  max-width: 509px;
  padding: 57px 22px 45px 37px;
}

.popup__title {
  font-size: 30px;
}

.popup__manager {
  margin-top: 28px;
}

.popup__manager-thumb {
  width: 66px;
}

.popup__manager-thumb:before {
  top: 48px;
  width: 18px;
  height: 18px;
  border: 2px solid #fff;
}

.popup__manager-img {
  width: 66px;
  height: 66px;
}

.popup__manager-name {
  font-size: 15px;
  margin-top: 9px;
}

.popup__manager-message {
  font-size: 18px;
  padding: 18px 18px 18px 39px;
  -webkit-clip-path: polygon(0 0,100% 0,100% 100%,24px 100%,15px calc(100% - 6px*1.5),15px 18px,0 0);
  clip-path: polygon(0 0,100% 0,100% 100%,24px 100%,15px calc(100% - 6px*1.5),15px 18px,0 0);
}

.popup__form {
  margin: 24px 18px 0;
}

.popup__form-field+.popup__form-field {
  margin-top: 24px;
}

.popup__form-field input {
  font-size: 18px;
  height: 58.5px;
}

.popup__form-field .wpcf7-not-valid-tip {
  font-size: 14px;
}

.popup__form-concent {
  font-size: 15px;
  margin-top: 27px;
}

.popup__form-submit {
  margin-top: 34.5px;
  font-size: 21px;
}

.popup__form-submit .submit_arrow {
  width: 54px;
  height: 54px;
  margin: 7.5px 25.5px 7.5px 7.5px;
  background-size: 16.5px 13.5px;
}

.popup__form-submit .submit_arrow:before {
  top: -7.5px;
  left: -7.5px;
  right: -7.5px;
  bottom: -7.5px;
}

@-webkit-keyframes submit_arrow_circle {
  0%, 100% {
    top: -7.5px;
    left: -7.5px;
    right: -7.5px;
    bottom: -7.5px;
  }

  66% {
    top: -12px;
    left: -12px;
    right: -12px;
    bottom: -12px;
  }
}

@keyframes submit_arrow_circle {
  0%, 100% {
    top: -7.5px;
    left: -7.5px;
    right: -7.5px;
    bottom: -7.5px;
  }

  66% {
    top: -12px;
    left: -12px;
    right: -12px;
    bottom: -12px;
  }
}

.audit__field .wpcf7-not-valid-tip {
  font-size: 13px;
}

.intro__title {
  font-size: 40px;
}

.intro__descr {
  font-size: 20px;
}

.intro__left {
  max-width: 750px;
  padding-top: 110px;
}

.intro__man {
  margin-top: 60px;
}

.intro__man-img {
  width: 463.75px;
  max-width: unset;
}

.intro__man-logo {
  width: 532.5px;
}

.intro__man-quote {
  margin-top: -90px;
}

.intro__man-label {
  top: 60%;
}

.bonus__itm-title {
  font-size: 38px;
}

.bonus__itm-descr {
  font-size: 20px;
  margin-top: 25px;
}

.bonus__itm-descr ol li:before {
  line-height: 30px;
}

.bonus__itm-info {
  min-height: 525px;
}

.bonus__itm-card__title {
  font-size: 32px;
}

.bonus__itm-card ul {
  font-size: 19px;
}

.audit_receive__content {
  -ms-grid-columns: 1fr 400px 1fr;
  grid-template-columns: 1fr 400px 1fr;
}

.audit_receive--ads .audit_receive__form-title {
  font-size: 28px;
}

.audit_receive__form-title {
  font-size: 28px;
}

.audit_files__chat {
  max-width: 750px;
  margin-right: auto;
}

.audit_files__form {
  margin-left: 100px;
}